<?php
    include'connection.php';
    $usrId = $_GET['usrId'];
    $inpid = $_GET['inpid'];
    
    $update="UPDATE retailer SET Active='1' WHERE Userid='$usrId'";
    if(mysqli_query($con,$update))
    {
        echo "<i class='fa fa-ban' style='color:red;' onclick='unblockUsr(".$inpid.")'></i>";
    }
?>